
#sarvk-azar .icon-box09 .icon,
#contact-row .icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.875rem;
  background-color: #0a4595;
  border-radius: 5%;
  margin-bottom: 51px;
  float: right;
  margin-left: 25px;
  padding: 15px;
}
#sarvk-azar p {
  padding: 0 25px;
}
#sarvk-azar .icon-box09 {
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
  padding: 21px 0 0;
  border-radius: 0;
  transition: all ease-in 300ms;
  margin: 0 0 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
}
@media (min-width:1200px) {
  .row.row__Hse > div:nth-child(1) {
    transform: translateY(-42%) !important;
  }
  .row.row__Hse > div:nth-child(3) {
    transform: translateY(-47%) !important;
  }
  .row.row__Hse > div:nth-child(5) {
    transform: translateY(-40%) !important;
  }
  .row.row__Hse > div:nth-child(2) {
    transform: translateY(-10%) !important;
  }
  .row.row__Hse > div:nth-child(4) {
    transform: translateY(-34%) !important;
  }
  .row.row__Hse > div:nth-child(6) {
    transform: translateY(-29%) !important;
  }
}
@media (min-width:768px) and (max-width:1199px){
  .row.row__Hse>div:nth-child(odd) {
    transform: translateY(-20%) !important;
}
.row.row__Hse>div:nth-child(even) {
  transform: translateY(-10%) !important;
}
}
#hse .is-container{
  margin-bottom: 0px !important;
}